<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>Entrar</title>

        <link rel="stylesheet" type="text/css" href="css/signin.css"/>
        <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.css"/>

    </head>
    <body class="text-center bg-dark">
        <form class="form-signin" id="cadastrar">
            <div class="p-1">
                <img src="img/logo.png" alt="Logo" height="45">
            </div>

            <input type="email" id="inputEmail" class="form-control" placeholder="Email">
            <input type="password" id="inputPassword" class="form-control" placeholder="Senha">

            <a class="btn btn-lg btn-primary btn-block" href="javascript:Login.logar()">
                Entrar
            </a>

            <div class="row">
                <div class="col">
                    <div class="row mt-3 d-flex justify-content-center">
                        <a class="ht-link-signin" href="cadastrar.html">Cadastrar usuário</a>
                    </div>
                </div>
            </div>

        </form>

        <script type="text/javascript" src="node_modules/jquery/dist/jquery.min.js"></script>
        <script type="text/javascript" src="js/rest_usuario.js"></script>
        <script type="text/javascript" src="js/session_storage.js"></script>
        <script type="text/javascript" src="js/login.js"></script>
        <script type="text/javascript">
            $(document).ready(function() {
                Login.init();
            });
        </script>
    </body>
</html>